> ## Documentation Index
> Fetch the complete documentation index at: https://docs.membrane.agency/llms.txt
> Use this file to discover all available pages before exploring further.

# Get external event log record details



## OpenAPI

````yaml /api-reference/membrane-api.json get /external-event-log-records/{id}/details
openapi: 3.0.0
info:
  title: Membrane API
  description: API documentation for Membrane Engine
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmembrane.com
security:
  - bearer: []
tags: []
paths:
  /external-event-log-records/{id}/details:
    get:
      tags:
        - ExternalEventLogRecords
      summary: Get external event log record details
      operationId: getExternalEventLogRecordDetails
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ExternalEventLogRecordDetailsDto'
components:
  schemas:
    ExternalEventLogRecordDetailsDto:
      type: object
      properties:
        payload:
          type: object
          additionalProperties:
            type: object
          description: Raw inbound event payload
        logs:
          description: Event processing logs
          type: object
          additionalProperties:
            type: object
      required:
        - payload
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````